{
    "sitemap": {
        "object_groups": "Object groups",
        "static_pages": "Static Pages",
        "all_institutions": "All institutions",
        "all_collections": "All collections",
        "all_series": "All series",
        "exhibitions": "Exhibitions",
        "appointments": "Events",
        "people_to_people_pages": "People to people pages",
        "people": "People",
        "places": "Places",
        "page": "Page",
        "museums_list": "List of all museums",
        "collections_list": "List of all collections",
        "exhibition_list": "List of all exhibitions",
        "events_list": "List of all events",
        "extended_search": "Erweiterte Suche"
    }
}